enchant_broker_free_dict
enchant_broker_get_dict_path
Enchant Functions
PHP Manual

# enchant_broker_free

(PHP 5 >= 5.3.0, PECL enchant >= 0.1.0 )

enchant_broker_free — Free the broker resource and its dictionnaries

### Description

bool enchant_broker_free ( resource `$broker` )

Free a broker resource with all its dictionaries.

### Parameters

`broker`

  Broker resource

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- enchant_broker_init() - create a new broker object capable of requesting

enchant_broker_free_dict
enchant_broker_get_dict_path
Enchant Functions
PHP Manual